import request from '@/utils/request'


export  function  getXcWwgJhtjBase(data){
  return request({
    url: '/api/gxzz/gjMpWorkPlanCx/getXcWwgJhtjBase',
    method: 'post',
    data
  })
}

export  function  getXcWwgJhtjcx(data){
  return request({
    url: '/api/gxzz/gjMpWorkPlanCx/getXcWwgJhtjcx',
    method: 'post',
    data
  })
}
export  function  updateXcWwgJhtjRemark(data){
  return request({
    url: '/api/gxzz/gjMpWorkPlanCx/updateXcWwgJhtjRemark',
    method: 'post',
    data
  })
}
export  function  updateXcWwgJhtjRemarkQx(data){
  return request({
    url: '/api/gxzz/gjMpWorkPlanCx/updateXcWwgJhtjRemarkQx',
    method: 'post',
    data
  })
}


